ALTER TABLE ATTR_DIMS ADD CONSTRAINT FK_ATTR_DIMS_ATTR
	FOREIGN KEY (ATTR_ID) REFERENCES COMPONENT (COMP_ID)
    ON DELETE CASCADE
;
ALTER TABLE ATTR_DIMS ADD CONSTRAINT FK_ATTR_DIMS_DIMS
	FOREIGN KEY (DIM_ID) REFERENCES COMPONENT (COMP_ID)
    ON DELETE CASCADE
;
